var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/[...nextauth]/route.js")
R.c("server/chunks/node_modules_next_1e9htnb._.js")
R.c("server/chunks/node_modules_@auth_core_0gltlle._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_0qgh5y5._.js")
R.c("server/chunks/[root-of-the-server]__0jx5-5k._.js")
R.c("server/chunks/[root-of-the-server]__18o9oiy._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_[___nextauth]_route_actions_08nexdk.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/auth/[...nextauth]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/auth/[...nextauth]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
